### Navigation

- index
- modules |
- next |
- previous |
- IPython v0.10 documentation »
- The IPython API »

# kernel.fcutil

## Module: `kernel.fcutil`

Foolscap related utilities.

## Functions

`IPython.kernel.fcutil.``check_furl_file_security`(furl_file, secure)
  Remove the old furl_file if changing security modes.

`IPython.kernel.fcutil.``find_furl`(furl_or_file)

`IPython.kernel.fcutil.``is_secure`(furl)

`IPython.kernel.fcutil.``is_valid`(furl)

### Navigation

- index
- modules |
- next |
- previous |
- IPython v0.10 documentation »
- The IPython API »